Subject: Trainer Candidate - Deepesh Chaudhary
From: Deepesh Chaudhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 05:01:36 -0400

| | Tech Support Test

Name | Deepesh Chaudhary
E-mail | [email-masked]
Phone Number | (96079) 17455
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jhansi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vodafone | Senior associate | Na | 30000
Previous Employer 1 | Amazon | Executive | 7 July 2019 | 20000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 2 to 3 weeks
Please briefly describe your work experience specifically in training? | I trained 3 - 4 batches in Amazon for retial support, where customer comes and ask you a general query abot their parcels. I was teaching how the software works, how to refund, how to search for charges in the customer account etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As a trainer we face issues everytime either with the team or pace of the course.  There was team that has to hit the floor within 2 weeks time after hiring because yearly peak was coming and I was the software trainer for that team. Now it's upto me how to train them so that they have enough knowledge about the software once they hit the floor. Before I met the team for the first time, I prepared a chart of goals for each day. And when I started the coaching I clearly set the expectations and pasted the chart in the room so that they know the goal for that day. Me and my team co-operated and managed to complete the target in the given duration. And a cherry on the top of the cake was they all graduated in the first week after hitting the floor. Me and my team made the impossible possible.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If you're just solving a customer problem then you're good. But in the same time if customer feels that he or she should promote the brand because the way you talked to them and solved the issue, then that's great.
What according to you makes you a good candidate for this position? | I've 3 years and 6 months experience in customer service. I know how to chat with customers and will be able to share all my knowledge with trainees. And I belive while solving customer's problem if you can bring smile on their face, you're serving well and I've been doing this for a long time and I'll make sure each one of my trainee learns to do that.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |